/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "CHiWorkSpotlightPlugin version 1.0, Copyright (c) 2013 Pierre Chatelier.";
NSHumanReadableCopyright = "Copyright (c) 2013 Pierre Chatelier.";
